body{
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	}
.show {
	display: block;
}
.hide {
	display: none;
}
a {
	text-decoration: none;
	}
h1 {
	text-align: center;
	border-bottom: solid 1px rgb(0,0,100);
	color: rgb(0,50,100);
	font-size: 25px;
	}
h2 {
	text-align: left; 
	color: rgb(0,50,100);
	font-size: 18px;
	}
h3 {
	font-size: 30px;
	}


	
nav {
	text-align: center;
	background: rgb(5,175,255);
	border-bottom: solid 1px rgb(255,255,255);
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 2;
	}
nav a {
	display: inline-block;
	padding: 20px 40px;
	color: white; 
	text-transform: uppercase;
	border-right: solid 1px rgb(255,255,255);
	}
nav a:first-child {
	border-left: solid 1px rgb(255,255,255);
	}
nav a:hover {
	background: rgb(0,50,150);
}

/****  padding et margin  ***/
.padding10 {	
	padding: 10px;
	}	
.padding20 {	
	padding: 20px;
	}
.mt30 {
	margin-top: 30px;
	}
/****   ***/

.titre1 {
	font-size: 30px;
	color: rgb(0,50,150);
	font-weight: bold;
	font-style: italic;
	}
.titre2 {
	font-size: 18px;
	color: rgb(255,255,255);
	font-weight: bold;
	font-style: italic;
	}
.container {
	width: 1000px;
	margin: auto; 
	}
.container div {
	display: inline-block;
	}
.text-justify {
	text-align: justify;
}
.fullsize {
	background: rgb(255,255,255);
	}
.fullsize img {
	width: 100%;
	position: relative;
}
.div50 {
	width: 49%;
	}
.div25 {
	width: 24%; 
	font-size: 12px;
	}
.div25 img {
	width: 100%;
	}
.droite {
	text-align:right;
	}
.inheader {
	position: absolute;
	top: 30%;
	left: 0;
	text-align: center;
	color: white;
	font-size: 30px; 
	font-weight: bold;
	width: 100%;
	text-transform: uppercase;
	}
.inheader a {
	display: block;
	margin: auto; 
	border: solid 1px rgb(255,255,255);
	padding: 10px 30px;
	width: 200px;
	color: white;
	font-size: 18px;
	background: rgba(0,0,0,0.5);
	} 
.image img{
	width: 100%;
	}
.prix {
	color: rgb(200,10,0);
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	display: inline-block;
	width: 100%;
	}
.contact {
	display: block;
	margin: auto;  
	padding: 10px 30px;
	width: 200px;
	color: white;
	font-size: 18px;
	background: rgb(5,175,255);
	text-align: center;
	}
form {
	padding-left: 10px;
}
label {
	display: block;
	font-size: 16px;
	padding-bottom: 7px;
	}
input[type=text], input[type=email] {
	padding: 10px;
	width: 90%; 
	}
.submit {
	display: block;
	margin: auto;  
	padding: 10px 30px;
	width: 200px;
	color: white;
	font-size: 18px;
	background: rgb(5,175,255);
	text-align: center;
	border: none;
}
.map {
	margin-top: 30px;
	}
footer {
	width: 100%;
	min-height: 150px;
	background: rgb(0,50,110);
	padding-top: 20px
	}
	
.menu-mobile {
	display: none; 
	height: 45px;
	position: relative;
	}	
.lien-mobile {
	background: rgb(5,175,255);
	padding-top: 45px;
	/* display: none; */
	}
.lien-mobile a {
	display: block;
	}
	
.burger {
	display:flex;
	justify-content: center;
	align-items:center ;
	width: 45px;
	height: 45px;
	background: rgb(0,50,100);
	text-align: center;
	color: white;
	font-size: 25px;
	font-weight: bold;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}
 
 /** *****************   RESPONSIVE  **********************/
 
@media (max-device-width: 480px) and (orientation: landscape) { }

/** XS **/
@media (max-width: 767px) {  
	.container {
		width: 100%;
		}
	nav .container {
		display: none;
		visibility: hidden;
		}
	.fullsize {
		visibility: hidden;
	}
	.menu-mobile {
		display: block;
		}
	/* .lien-mobile {
		display: none;
		} */
	.div50 {
		width: 100%;
		text-align: center;
		}
	.div25 {
		width: 100%; 
		font-size: 12px;
		}
	.titre1 {
		font-size: 13px;
		}
	}
/** SM  **/
@media (min-width: 768px) and (max-width: 991px) {  
	.container {
		width: 100%;
		}
	nav .container {
		display: none;
		visibility: hidden;
		}
	.fullsize {
		visibility: hidden;
	}
	.menu-mobile {
		display: block;
		}
	.div50 {
		width: 49%;
		font-size: 18px;
		}
	.div25 {
		width: 49%; 
		font-size: 12px;
		}
	}
/** MD **/
@media (min-width: 992px) and (max-width: 1199px) {  
	.menu {
		display: block;
		}
	}		
/** LG **/
@media (min-width: 1200px) {  
	.menu {
		display: block;
		}
	}